@charset "UTF-8";

@font-face {
  font-family: "payement";
  src:url("../fonts/payement.eot");
  src:url("../fonts/payement.eot?#iefix") format("embedded-opentype"),
    url("../fonts/payement.woff") format("woff"),
    url("../fonts/payement.ttf") format("truetype"),
    url("../fonts/payement.svg#payement") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "payement" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-payment-"]:before,
[class*=" icon-payment-"]:before {
  font-family: "payement" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-payment-sponsors:before {
  content: "a";
}
.icon-payment-hands:before {
  content: "b";
}
.icon-payment-folder:before {
  content: "c";
}
.icon-payment-awards:before {
  content: "d";
}


/* regular icons */
.fin-icon 
{
  display: block;
  line-height: 30px;
  background-repeat: no-repeat;  
  background-position: 0 0;
  padding-left: 40px;
}

.fin-icon:hover
{
 background-position: 0 -30px; 
}

.fin-icon-case
{
  background-image: url(../img/awards/fin-award-icon-nav-casestudy.png);
}

.fin-icon-judge
{
  background-image: url(../img/awards/fin-award-icon-nav-judge.png);
}

.fin-icon-attend
{
  background-image: url(../img/awards/fin-award-icon-nav-attend-white.png);
  color: #fff;

}

.fin-icon-nominate
{
  background-image: url(../img/awards/nominate-grey.png);
}
    .fin-icon-nominate:hover
    {
      background: url(../img/awards/nominate-blue.png) 0 0 no-repeat;
    }


/* */


.times {

  text-decoration: none!important;
}

.icon-menu { 
  display: inline-block;
  font-size: 30px;
  vertical-align: middle;
  margin-right: 10px;
}



/* Float Shadow */
.float-shadow {
  display: inline-block;
  margin: 10px;
  margin-right: 17px;
  margin-left: 17px;
  position: relative;
  color: #ccc !important;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.float-shadow:hover, .float-shadow:focus, .float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.float-shadow:hover:before, .float-shadow:focus:before, .float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/* Hover Shadow */
@-webkit-keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@-webkit-keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }
}

@keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.redish-butonish{
  background-color: #0db14c;
  color: #fff !important;
  padding: 12px 20px;
  line-height: 22px;
  font-size: 18px;

}

.white {color: #fff !important;}
.dark-blueish {color: #041b34 !important;}

.spacer{margin-top: 10px;}
.spacer2{margin-top: 25px;}
.spacer-bigus{margin-top: 75px;}
.spacer-bigus2{margin-top: 95px;}

.big-icon{
  font-size: 75px !important;
  color:#478298; }

.blue-man {
  color: #2a6597 !important;
}

.line-borderus{
  border-bottom: 1px solid #478298; 
  width:100%;
}

.width50 {
  width: 50%;
}

.photo, .photo2 {
  background-image: url(../img/py.jpg);
  background-repeat: no-repeat;
  height: 150px;
  background-size: 130px;
  
}

.photo2 {
  background-image: url(../img/bobg.jpg);
}
.inline {
  float: left;
  width: 150px;
}



.cat-text-aw{
  margin-top: 10px;
  margin-bottom: 10px;
  background-color:#f8f8f8;
  padding: 14px; 
  font-size: 14px;
  height: 120px;
  display:flex;
justify-content:center;
align-items:center;*
  text-align: left;
  text-align: justify;
}
.clearfix{clear: both;}

.form-awa .ginput_container .medium{width: 450px !important;}
.form-awa .gform_footer .gform_button{
  width: 30% !important;
  margin-left: 275px;
  clear: both;
  
}



.new-cat #pa-categories li {
  display: inline-block;
  background-image: none !important;
  background-color: #fff !important;
  background-image: url("../img/awards/award.png") !important;
}

.new-cat #pa-categories {
  margin-bottom: 30px !important;
}

.form-awa1 .gform_footer .gform_button{
  margin-left: 195px;
}

.fintech-payments-innovation-awards-page-container  #content-full *, .categories-awards-page-container  #content-full * , .involved-awards-page-container #content-full * , .nominate-awards-page-container #content-full *{ 

}


.fintech-payments-innovation-awards-page-container h5, .categories-awards-page-container h5, .involved-awards-page-container h5, .nominate-awards-page-container h5{font-size: 14px; }

.foto-text {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
  width: 300px;
  font-size: 13px;
}

.nominate-awards-page-container #content-full * #pa-categories li { font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Arial,Helvetica,sans-serif !important;}



a.times, .float-shadow  {color: #757575; opacity: 1.0 !important;}
 
.inner-padding-awa{margin: 10px;}

.involved-awards{
  width: 90%; 
  margin: 0 auto;
  text-align: center;
  text-align: justify;
}

.center{text-align: center;}

